5 csillagra értékelve az 5-ből

Still 2.0.3 no problems. But with 2.0.4 I cannot decrypt mails, send from my bank account.
Installation with current nightly (2.1a1pre) works.

Ez az értékelés a kiegészítő előző verziójához készült (2.0.4).